<?php return array (
  'copyeditInstructions' => 
  array (
    'en_US' => 'The copyediting stage is intended to improve the flow, clarity, grammar, wording, and formatting of the article. It represents the last chance for the author to make any substantial changes to the text because the next stage is restricted to typos and formatting corrections.

The file to be copyedited is in Word or .rtf format and therefore can easily be edited as a word processing document. The set of instructions displayed here proposes two approaches to copyediting. One is based on Microsoft Word\'s Track Changes feature and requires that the copy editor, editor, and author have access to this program. A second system, which is software independent, has been borrowed, with permission, from the Harvard Educational Review. The journal editor is in a position to modify these instructions, so suggestions can be made to improve the process for this journal.


<h4>Copyediting Systems</h4>

<strong>1. Microsoft Word\'s Track Changes</strong>

Under Tools in the menu bar, the feature Track Changes enables the copy editor to make insertions (text appears in color) and deletions (text appears crossed out in color or in the margins as deleted). The copy editor can posit queries to both the author (Author Queries) and to the editor (Editor Queries) by inserting these queries in square brackets. The copyedited version is then uploaded, and the editor is notified. The editor then reviews the text and notifies the author.

The editor and author should leave those changes with which they are satisfied. If further changes are necessary, the editor and author can make changes to the initial insertions or deletions, as well as make new insertions or deletions elsewhere in the text. Authors and editors should respond to each of the queries addressed to them, with responses placed inside the square brackets.

After the text has been reviewed by editor and author, the copy editor will make a final pass over the text accepting the changes in preparation for the layout and galley stage.


<strong>2. Harvard Educational Review</strong>

<strong>Instructions for Making Electronic Revisions to the Manuscript</strong>

Please follow the following protocol for making electronic revisions to your manuscript:

<strong>Responding to suggested changes.</strong>
&nbsp; For each of the suggested changes that you accept, unbold the text.
&nbsp; For each of the suggested changes that you do not accept, re-enter the original text and <strong>bold</strong> it.

<strong>Making additions and deletions.</strong>
&nbsp; Indicate additions by <strong>bolding</strong> the new text.
&nbsp; Replace deleted sections with: <strong>[deleted text]</strong>.
&nbsp; If you delete one or more sentence, please indicate with a note, e.g., <strong>[deleted 2 sentences]</strong>.

<strong>Responding to Queries to the Author (QAs).</strong>
&nbsp; Keep all QAs intact and bolded within the text. Do not delete them.
&nbsp; To reply to a QA, add a comment after it. Comments should be delimited using:
<strong>[Comment:]</strong>
&nbsp; e.g., <strong>[Comment: Expanded discussion of methodology as you suggested]</strong>.

<strong>Making comments.</strong>
&nbsp; Use comments to explain organizational changes or major revisions
&nbsp; e.g., <strong>[Comment: Moved the above paragraph from p. 5 to p. 7].</strong>
&nbsp; Note: When referring to page numbers, please use the page numbers from the printed copy of the manuscript that was sent to you. This is important since page numbers may change as a document is revised electronically.

<h4>An Illustration of an Electronic Revision</h4>

<ol>
<li><strong>Initial copyedit.</strong> The journal copy editor will edit the text to improve flow, clarity, grammar, wording, and formatting, as well as including author queries as necessary. Once the initial edit is complete, the copy editor will upload the revised document through the journal Web site and notify the author that the edited manuscript is available for review.</li>
<li><strong>Author copyedit.</strong> Before making dramatic departures from the structure and organization of the edited manuscript, authors must check in with the editors who are co-chairing the piece. Authors should accept/reject any changes made during the initial copyediting, as appropriate, and respond to all author queries. When finished with the revisions, authors should rename the file from AuthorNameQA.doc to AuthorNameQAR.doc (e.g., from LeeQA.doc to LeeQAR.doc) and upload the revised document through the journal Web site as directed.</li>
<li><strong>Final copyedit.</strong> The journal copy editor will verify changes made by the author and incorporate the responses to the author queries to create a final manuscript. When finished, the copy editor will upload the final document through the journal Web site and alert the layout editor to complete formatting.</li>
</ol>',
  ),
  'openAccessPolicy' => 
  array (
    'en_US' => 'This journal provides immediate open access to its content on the principle that making research freely available to the public supports a greater global exchange of knowledge.',
  ),
  'coverageEnabledSubmission' => false,
  'defaultReviewMode' => 1,
  'numPageLinks' => 10,
  'itemsPerPage' => 25,
  'numWeeksPerReview' => 4,
  'pageHeaderLogoImage' => 
  array (
    'en_US' => 
    array (
      'name' => 'headerjha2.png',
      'uploadName' => 'pageHeaderLogoImage_en_US.png',
      'width' => 867,
      'height' => 81,
      'dateUploaded' => '2020-08-19 04:54:53',
      'altText' => '',
    ),
  ),
  'disciplinesRequired' => false,
  'keywordsRequired' => false,
  'agenciesRequired' => false,
  'citationsRequired' => false,
  'favicon' => 
  array (
    'en_US' => 
    array (
      'name' => 'logokars.png',
      'uploadName' => 'favicon_en_US.png',
      'width' => 469,
      'height' => 451,
      'dateUploaded' => '2018-10-05 01:18:53',
      'altText' => '',
    ),
  ),
  'rtAbstract' => true,
  'rtCaptureCite' => true,
  'rtViewMetadata' => true,
  'rtSupplementaryFiles' => true,
  'rtPrinterFriendly' => true,
  'rtDefineTerms' => true,
  'rtAddComment' => true,
  'rtEmailAuthor' => true,
  'rtEmailOthers' => true,
  'publicationFee' => 0,
  'purchaseArticleFee' => 0,
  'membershipFee' => 0,
  'metaCitations' => 
  array (
    'en_US' => '1',
  ),
  'themePluginPath' => 'defaultManuscript',
  'keywordsEnabledSubmission' => true,
  'keywordsEnabledWorkflow' => true,
  'supportedLocales' => 
  array (
    0 => 'en_US',
  ),
  'name' => 
  array (
    'en_US' => 'The Journal of Hospital Accreditation',
  ),
  'acronym' => 
  array (
    'en_US' => 'JHA',
  ),
  'publisherInstitution' => 'Komisi Akreditasi Rumah Sakit (KARS)',
  'printIssn' => '',
  'onlineIssn' => '2656-7237',
  'description' => 
  array (
    'en_US' => '<p>Jurnal ini diperuntukan untuk menyebarluaskan berbagai artikel ilmiah terkait dengan pengembangan, penerapan dan evaluasi sistem akreditasi rumah sakit, termasuk tentang regulasi akreditasi,&nbsp;standar akreditasi, manajemen lembaga akreditasi, surveior akreditasi, dan berbagai hal lain yang terkait dengan akreditasi rumah sakit.</p>
<p>Untuk mendukung bumi yang lebih hijau, jurnal ini hanya terbit dalam bentuk on-line, tidak diterbitkan dalam bentuk cetak.</p>',
  ),
  'mailingAddress' => 'Komisi Akreditasi Rumah Sakit (KARS)
Gedung Epicentrum Walk Unit 716 B
Jl. Boulevard Epicentrum Selatan – Kawasan Rasuna Epicentrum Kuningan
Jakarta Selatan, DKI Jakarta 12960 – Indonesia',
  'contactName' => 'Hanevi Djasri',
  'contactTitle' => 
  array (
    'en_US' => 'dr, MARS, FISQua',
  ),
  'contactEmail' => 'hanevi.djasri@ugm.ac.id',
  'contactPhone' => '+62274549424',
  'supportName' => 'Yulis Yuhiba',
  'supportEmail' => 'yuliaslovic@yahoo.co.id',
  'supportPhone' => '0274549424',
  'homepageImage' => 
  array (
    'en_US' => 
    array (
      'name' => 'header-jurnal-jha.jpg',
      'uploadName' => 'homepageImage_en_US.jpg',
      'width' => 861,
      'height' => 423,
      'dateUploaded' => '2019-01-16 02:39:59',
      'altText' => '',
    ),
  ),
  'navItems' => NULL,
  'copySubmissionAckPrimaryContact' => true,
  'copySubmissionAckAddress' => 'putiauliarahma@gmail.com',
  'languagesEnabledSubmission' => false,
  'rightsEnabledSubmission' => false,
  'sourceEnabledSubmission' => false,
  'subjectsEnabledSubmission' => false,
  'typeEnabledSubmission' => false,
  'disciplinesEnabledSubmission' => false,
  'agenciesEnabledSubmission' => false,
  'citationsEnabledSubmission' => false,
  'coverageEnabledWorkflow' => false,
  'languagesEnabledWorkflow' => false,
  'rightsEnabledWorkflow' => false,
  'sourceEnabledWorkflow' => false,
  'subjectsEnabledWorkflow' => false,
  'typeEnabledWorkflow' => false,
  'disciplinesEnabledWorkflow' => false,
  'agenciesEnabledWorkflow' => false,
  'citationsEnabledWorkflow' => false,
  'coverageRequired' => false,
  'languagesRequired' => false,
  'rightsRequired' => false,
  'sourceRequired' => false,
  'subjectsRequired' => false,
  'typeRequired' => false,
  'clockssLicense' => 
  array (
    'en_US' => 'This journal utilizes the CLOCKSS system to create a distributed archiving system among participating libraries and permits those libraries to create permanent archives of the journal for purposes of preservation and restoration. <a href="http://clockss.org/">More...</a>',
  ),
  'supportedFormLocales' => 
  array (
    0 => 'en_US',
  ),
  'supportedSubmissionLocales' => 
  array (
    0 => 'en_US',
  ),
  'librarianInformation' => 
  array (
    'en_US' => '<p>Kami mendorong Anda untuk memasukkan jurnal ini ke dalam daftar jurnal elektronik perpustakaan Anda. Anda juga kami rekomendasikan untuk menggunakan Open Journal System dalam pengembangan jurnal di institusi Anda. Informasi lebih lengkap tentang sistem ini dapat Anda baca di&nbsp;<a href="http://pkp.sfu.ca/ojs">Open Journal Systems</a>.</p>',
  ),
  'lockssLicense' => 
  array (
    'en_US' => 'This journal utilizes the LOCKSS system to create a distributed archiving system among participating libraries and permits those libraries to create permanent archives of the journal for purposes of preservation and restoration. <a href="http://www.lockss.org/">More...</a>',
  ),
  'readerInformation' => 
  array (
    'en_US' => '<p>Kami mendorong Anda mendaftar untuk mendapatkan notifikasi publikasi terkini dari jurnal ini. Untuk mendaftar, silakan klik tombol&nbsp;&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/user/register">Register</a>&nbsp;pada bagian atas halaman depan jurnal. Kami menjamin data Anda, seperti nama dan alamat email, tidak digunakan untuk keperluan lain. Informasi lebih lengkap terkait jaminan kerahasiaan ini dapat dibaca pada&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/about/privacy">Privacy Statement.</a></p>
<p>&nbsp;</p>',
  ),
  'refLinkInstructions' => 
  array (
    'en_US' => '<h4>To Add Reference Linking to the Layout Process</h4>
	<p>When turning a submission into HTML or PDF, make sure that all hyperlinks in the submission are active.</p>
	<h4>A. When the Author Provides a Link with the Reference</h4>
	<ol>
	<li>While the submission is still in its word processing format (e.g., Word), add the phrase VIEW ITEM to the end of the reference that has a URL.</li>
	<li>Turn that phrase into a hyperlink by highlighting it and using Word\'s Insert Hyperlink tool and the URL prepared in #2.</li>
	</ol>
	<h4>B. Enabling Readers to Search Google Scholar For References</h4>
	<ol>
		<li>While the submission is still in its word processing format (e.g., Word), copy the title of the work referenced in the References list (if it appears to be too common a title—e.g., "Peace"—then copy author and title).</li>
		<li>Paste the reference\'s title between the %22\'s, placing a + between each word: http://scholar.google.com/scholar?q=%22PASTE+TITLE+HERE%22&hl=en&lr=&btnG=Search.</li>

	<li>Add the phrase GS SEARCH to the end of each citation in the submission\'s References list.</li>
	<li>Turn that phrase into a hyperlink by highlighting it and using Word\'s Insert Hyperlink tool and the URL prepared in #2.</li>
	</ol>
	<h4>C. Enabling Readers to Search for References with a DOI</h4>
	<ol>
	<li>While the submission is still in Word, copy a batch of references into CrossRef Text Query http://www.crossref.org/freeTextQuery/.</li>
	<li>Paste each DOI that the Query provides in the following URL (between = and &): http://www.cmaj.ca/cgi/external_ref?access_num=PASTE DOI#HERE&link_type=DOI.</li>
	<li>Add the phrase CrossRef to the end of each citation in the submission\'s References list.</li>
	<li>Turn that phrase into a hyperlink by highlighting the phrase and using Word\'s Insert Hyperlink tool and the appropriate URL prepared in #2.</li>
	</ol>',
  ),
  'proofInstructions' => 
  array (
    'en_US' => '<p>The proofreading stage is intended to catch any errors in the galley\'s spelling, grammar, and formatting. More substantial changes cannot be made at this stage, unless discussed with the Section Editor. In Layout, click on VIEW PROOF to see the HTML, PDF, and other available file formats used in publishing this item.</p>
	<h4>For Spelling and Grammar Errors</h4>

	<p>Copy the problem word or groups of words and paste them into the Proofreading Corrections box with "CHANGE-TO" instructions to the editor as follows:</p>

	<pre>1. CHANGE...
	then the others
	TO...
	than the others</pre>
	<br />
	<pre>2. CHANGE...
	Malinowsky
	TO...
	Malinowski</pre>
	<br />

	<h4>For Formatting Errors</h4>

	<p>Describe the location and nature of the problem in the Proofreading Corrections box after typing in the title "FORMATTING" as follows:</p>
	<br />
	<pre>3. FORMATTING
	The numbers in Table 3 are not aligned in the third column.</pre>
	<br />
	<pre>4. FORMATTING
	The paragraph that begins "This last topic..." is not indented.</pre>',
  ),
  'emailSignature' => '<br/>
________________________________________________________________________<br/>
<a href="{$contextUrl}">{$contextName}</a>',
  'styleSheet' => 
  array (
    'name' => 'cssmenu.css',
    'uploadName' => 'styleSheet.css',
    'dateUploaded' => '2018-11-29 06:03:53',
  ),
  'privacyStatement' => 
  array (
    'en_US' => '<p>Nama dan alamat email yang didaftarkan dalam jurnal ini akan digunakan secara eksklusif hanya untuk keperluan jurnal ini dan tidak akan disebarluaskan kepada pihak lain untuk keperluan apapun.</p>',
  ),
  'additionalHomeContent' => 
  array (
    'en_US' => '<div id="ios-widget">
<h2>The Journal of Hospital Accreditation</h2>
<div id="content">
<div id="journalDescription">
<p align="justify"><img style="margin-left: 70px; margin-bottom: 180px; float: right;" src="http://mutupelayanankesehatan.net/images/2018/coverkarsnew.png" alt="coverkars" width="110">The Journal of Hospital Accreditation (JHA) merupakan&nbsp;<em>open access</em>&nbsp;and&nbsp;<em>peer-reviewed journal&nbsp;</em>yang memuat artikel penelitian (<em>research article</em>) di bidang akreditasi rumah sakit, yang terkait dengan&nbsp;pengembangan sistem dan standar akreditasi maupun penerapan dan evaluasi standar akreditasi rumah sakit. Diterbitkan oleh Komisi Akreditasi Rumah Sakit (KARS) bekerjasama dengan Divisi Manajemen Mutu, Pusat Kebijakan dan Manajemen Kesehatan, Fakultas Kedokteran, Kesehatan Masyarakat dan Keperawatan Universitas Gadjah Mada dengan frekuensi dua kali dalam setahun.</p>
<p align="justify">Sejak awal terbit, JHA tersedia secara online&nbsp;menggunakan Open Journal System (OJS), sehingga para penulis harus mendaftar terlebih dahulu dan mengunggah draf secara online. Penulis, pembaca, dewan redaksi, editor, dan peer review dapat melihat proses artikel dalam OJS. JHA akan senantiasa melakukan perbaikan pengelolaan yang diinformasikan di&nbsp;Journal History.&nbsp;</p>
</div>
</div>
<div id="content">&nbsp;</div>
</div>',
  ),
  'contactAffiliation' => 
  array (
    'en_US' => 'Divisi Manajemen Mutu, Pusat Kebijakan dan Manajemen Kesehatan (PKMK), FKKMK UGM',
  ),
  'announcementsIntroduction' => 
  array (
    'en_US' => '<p>Para praktisi, pembimbing, surveior, regulator, akademisi dan pemerhati sistem akreditasi rumah sakit diundang untuk mengirimkan artikel ilmiah dalam bentuk Artikel Penelitian ataupun Artikel Praktek Peningkatan Mutu untuk diterbitkan pada edisi II pada bulan Juli tahun 2019.</p>
<p>Para penulis makalah untuk PITSELNAS KARS 2019 dan juga makalah untuk KARS AWARD 2019 dihimbau untuk mengikuti&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/about/submissions" target="_blank" rel="noopener">panduan penulisan</a>&nbsp;agar dapat dipublikasikan di JHA</p>
<p>&nbsp;</p>
<p>Salam,&nbsp;</p>
<p>&nbsp;Jurnal Manajer</p>
<p>Editorial Team</p>',
  ),
  'enableAnnouncements' => true,
  'enableAnnouncementsHomepage' => true,
  'numAnnouncementsHomepage' => 2,
  'about' => 
  array (
    'en_US' => '<div id="focusAndScope">
<h3>The Journal of Hospital Accreditation (JHA) diterbitkan oleh Komisi Akreditasi Rumah Sakit (KARS)</h3>
<p>Gedung Epicentrum Walk Unit 716 B<br>Jl. Boulevard Epicentrum Selatan - Kawasan Rasuna Epicentrum Kuningan<br>Jakarta Selatan, DKI Jakarta 12960 - Indonesia <br>Email: info@kars.or.id; Telepon : (021) 299 41552 / 299 41553 Fax: (021) 299 41317</p>
<p><strong>Gambaran Umum JHA</strong><br>Akreditasi rumah sakit merupakan mekanime evaluasi eksternal untuk menilai kepatuhan organisasi pada standar mutu dan keselamatan pasien serta upaya peningkatan mutu berkelanjutan. Sebagai salah satu bentuk kebijakan kesehatan, program akreditasi mempunyai peran penting dalam menjamin hak masyarakat tidak hanya terhadap akses pada pelayanan kesehatan tetapi juga pelayanan yang berkualitas. Secara internasional konsep, teori, dan metode peningkatan mutu, keselamatan pasien melalui program akreditasi telah menjadi sebuah bidang kajian yang banyak diteliti dan terbukti akan mempunyai peran dalam jangka panjang dalam sistem pelayanan kesehatan nasional maupun secara global.</p>
<p>Keberhasilan program akreditas dipengaruhi sejauh mana para pemangku kepentingan memahami dan menerapkan filosofi dan standar akreditasi sebagai bagian integral dari sistem manajemen mutu di rumah sakit. Proses pembelajaran oleh semua stakeholder menjadi bagian penting untuk mendukung penerapan kebijakan berbasis bukti dan peningkatan berkelanjutan. Oleh karena itu Komite Akreditasi Rumah Sakit (KARS), sebagai salah satu stakeholder kunci dalam program akreditasi berupaya membangun kanal ilmu pengetahuan melalui JHA.</p>
<p>Melalui jurnal ini KARS sebagai penerbit dan pengelola mengundang semua pemangku kepentingan: manajer rumah sakit, surveyor, peneliti, pengambil kebijakan untuk berbagi kajian dalam bidang akreditasi rumah sakit. Bidang kajian yang menjadi lingkup JHA meliputi namun tidak terbatas pada manajemen mutu, manajemen keselamatan pasien, standar pelayanan rumah sakit, implementasi dan dampak akreditasi, manajemen keperawatan, farmasi, gizi, dan klinis, keselamatan rumah sakit dan kesehatan kerja, serta kajian lain yang relevan.</p>
<p>Redaksi menerima artikel dalam bentuk editorial, artikel penelitian dan artikel praktek peningkatan mutu sesuai dengan peruntukan dan standar penulisan yang dapat dilihat dalam <a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/about/submissions" target="_blank" rel="noopener">panduan penulisan</a>. Hasil penelitian yang dimuat meliputi semua penelitian dalam lingkup kajian baik kuantitatif maupun kualitatif.&nbsp;Semua tulisan melalui proses review oleh redaksi dan mitra bestari yang kompeten di bidangnya serta proses editing bahasa untuk menjamin kualitas naskah publikasi. Proses penerbitan (<em>submission</em>) artikel bahan publikasi tidak dikenakan biaya.</p>
<p>Publikasi pada JHA dapat diakses secara bebas secara online sebagai komitmen KARS pada pengembangan keilmuan.&nbsp;JHA terbit dua kali dalam setahun pada bulan Januari dan Juli. Saat ini JHA telah terindeks pada BASE, Google Scholar dan OneSearch, secara bertahap redaksi akan meningkatkan kualitas dan pengakuan publikasi pada JHA melalui akreditasi dan indeksasi pada lembaga pengindeks nasional dan internasional.</p>
<p>&nbsp;</p>
<h3>Focus and Scope</h3>
<p>Jurnal ini diperuntukan untuk sosialisasi artikel ilmiah terkait dengan pengembangan, penerapan dan evaluasi sistem akreditasi rumah sakit, termasuk didalamnya artikel ilmiah tentang regulasi akreditasi,&nbsp;standar akreditasi, manajemen lembaga akreditasi, surveior akreditasi, dan berbagai hal lain yang terkait.</p>
<p>Bentuk tulisan dapat berupa Editorial, Artikel Penelitian, dan Laporan Peningkatan Mutu</p>
<p>&nbsp;</p>
<h3>Section Policies</h3>
<p><strong>Artikel Penelitian</strong></p>
<table width="60%">
<tbody>
<tr>
<td width="33%">&nbsp;<img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">Open Submissions</td>
<td width="33%"><img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">&nbsp;Indexed</td>
<td width="34%"><img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">&nbsp;Peer Reviewed</td>
</tr>
</tbody>
</table>
<p><strong>Praktek Peningkatan Mutu</strong>.&nbsp;</p>
<table width="60%">
<tbody>
<tr>
<td width="33%">&nbsp;<img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">Open Submissions</td>
<td width="33%"><img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">&nbsp;Indexed</td>
<td width="34%"><img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">&nbsp;Peer Reviewed</td>
</tr>
</tbody>
</table>
<p><strong>Editorial</strong>&nbsp;&nbsp;</p>
<table width="60%">
<tbody>
<tr>
<td width="33%">&nbsp;<img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">Open Submissions</td>
<td width="33%"><img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">&nbsp;Indexed</td>
<td width="34%"><img src="https://jurnal.ugm.ac.id/lib/pkp/templates/images/icons/checked.gif" alt="Checked" width="16" height="14">&nbsp;Peer Reviewed</td>
</tr>
</tbody>
</table>
</div>
<div id="sectionPolicies">&nbsp;</div>
<div class="separator">
<h3>Publication Peer Review Process&nbsp;<a style="font-size: 14px;" href="http://jha.mutupelayanankesehatan.net/index.php/JHA/review">Read here</a></h3>
<p>&nbsp;</p>
</div>
<div id="publicationFrequency">
<h3>Publication Frequency</h3>
<p>Jurnal akan dipublikasikan sebanyak dua (2) kali setahun dalam satu (1) volume. Periode terbitan adalah bulan Januari dan Juli.&nbsp;</p>
<p>&nbsp;</p>
<h3>Open Access Policy</h3>
</div>
<div id="openAccessPolicy">
<p>Jurnal ini menyediakan akses konten gratis sehingga memungkinkan hasil penelitian diakses bebas untuk mendukung pertukaran pengetahuan.&nbsp;</p>
<p>&nbsp;</p>
</div>
<div id="archiving">
<h3>Archiving</h3>
<p>Jurnal ini dilengkapi dengan sistem LOCKSS yang mendukung sistem distribusi arsip bagi perpustakaan yang berlangganan dan memberi ijin pada perpustakaan tersebut untuk membuat arsip permanen pada jurnal untuk keperluan pengawetan dan penyimpanan.</p>
<p>&nbsp;</p>
</div>
<div id="custom-0">
<h3>Publication Ethics</h3>
<p><a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/ethics">Read here</a></p>
<p>&nbsp;</p>
</div>
<div id="custom-1">
<h3>Screening for Plagiarism</h3>
<p>Untuk mengecek kemungkinan <em>plagiarism</em>, jurnal ini menggunakan aplikasi&nbsp;<a href="https://jurnal.ugm.ac.id/jkki/manager/setup/turnitin.com">Turnitin</a>.&nbsp;</p>
<p>&nbsp;</p>
</div>
<div id="custom-2">
<h3>Statistic Download Article</h3>
<p>Pengunduhan statistik halaman menggunakan plugin ALM. Statistik akan muncul pada setiap halaman artikel.</p>
<div id="custom-3">&nbsp;</div>
</div>
<div id="pageFooter">&nbsp;</div>',
  ),
  'authorInformation' => 
  array (
    'en_US' => '<p>Anda tertarik mengirimkan naskah artikel ke jurnal ini? Kami sarankan Anda terlebih dahulu membaca halaman&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/about">About the Journal</a> untuk mengetahui rubrik-rubrik yang kami sediakan. Pada halaman tersebut Anda juga dapat membaca&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/about/submissions">Author Guidelines</a>. Anda harus&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/user/register">mendaftar</a> sebelum menyerahkan naskah publikasi. Bila Anda sudah terdaftar, Anda dapat langsung&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/login">log in</a>&nbsp;dan mengikuti lima langkah penyerahan naskah artikel.</p>',
  ),
  'restrictReviewerFileAccess' => false,
  'reviewerAccessKeysEnabled' => false,
  'reviewGuidelines' => 
  array (
    'en_US' => '<p><strong>Conducting the review</strong></p>
<p>JHA uses an online submission and peer review system. When a reviewer is requested to review a paper submitted to JHA, they will have a journal account created for them, through which they will be able to read the abstract and decide on whether to agree to review it.</p>
<p>If you have been requested to review a paper, simply log into your reviewer account, read the provided abstract, and indicate whether you agree to review it. If you decline to review the manuscript, please include the reason why, and if possible, suggest an alternate reviewer from a similar field.</p>
<p>To ensure the integrity of the peer-review process, all further correspondence will be through this system, with the reviewer being given access to the full manuscript and provided with a review page to fill out and submit. If you wish, you can also provide comments directly on the manuscript file, but be sure that all comments are made anonymously and focus on the content of the article, not its layout or formatting.</p>
<p><strong>Basic criteria</strong></p>
<p>A good review looks at both the overall quality of the manuscript and the accuracy and precision of its details. The former is informed by the latter. When evaluating a manuscript for JHA, look at the following aspects:</p>
<ul>
<li>Is the manuscript within JHA\'s scope? How interesting will the article be to the journal\'s readership?</li>
<li>Novelty of the research. Is the article sufficiently novel and interesting? Does it add new knowledge? How original is the research?</li>
<li>Appropriateness of the title. Does the title accurately represent the content?</li>
<li>Content quality. Does the article adhere to JHA\'s standards? Is the research question an important one? Does the manuscript help to expand or further current research in its respective field?</li>
<li>Is the description of the methodology informative, clear, and concise? Is the methodology of the research precise and properly conducted? How appropriate is the approach or experimental design?</li>
<li>Significance of the results. Do the results have significant implications for biotechnology and/or society?</li>
<li>Appropriateness of tables, figures, and/or supplemental material. Is every figure/table necessary and correctly described? Is the supplementary material appropriate for the content?</li>
<li>Completeness of the data. How complete are the data?</li>
<li>Relevance of the discussion. Is the discussion relevant to the results and rest of the content? Have the authors appropriately discussed their results in the context of previous research?</li>
<li>Appropriateness of citations/references. Are all citations accounted for? Is there an appropriate amount of citations for the content (neither too few nor too many)?</li>
<li>Clarity of the content. How good is the English? Will JHA\'s readership have trouble understanding the content?</li>
<li>Adherence to JHA\'s guidelines. Does the manuscript adhere to the journal\'s guidelines, such as the structure of the manuscript? Have tables and figures been submitted separately?</li>
<li>Adherence to correct scientific nomenclature. Are species names up-to-date and correctly spelled? Are technical terms used correctly?</li>
</ul>',
  ),
  'competingInterests' => 
  array (
    'en_US' => '<p><strong>Things to consider before agreeing to review a manuscript</strong></p>
<p>Before you agree to review a manuscript, you should be certain that you have the necessary expertise and time to provide a critical evaluation of the article. You should ensure that:</p>
<ul>
<li class="show">The article matches your expertise. Log into your JHA account and read the manuscript\'s abstract to determine whether your field of expertise matches that of the manuscript.</li>
<li class="show">You are able to both complete the review on time and dedicate the appropriate time to conducting a thorough review. A review should be completed within three weeks. If you do not think you can complete the review within this timeframe, please let the editor know. If possible, please also suggest an alternate reviewer. If you agree to review a manuscript, but later on find yourself unable to complete it on time, please contact the editor as soon as possible.</li>
<li class="show">You have no conflict of interest. Determine whether there is any conflict of interest that may affect your impartiality in evaluating the manuscript. If there is, you should contact the editor and immediately recuse yourself. If you were unable to detect any conflict before agreeing to the review request, but find one during the review, simply contact the editor and explain why you cannot continue.</li>
</ul>',
  ),
  'numWeeksPerResponse' => 2,
  'numDaysBeforeInviteReminder' => 0,
  'numDaysBeforeSubmitReminder' => 0,
  'showEnsuringLink' => false,
  'reviewerCompetingInterestsRequired' => false,
  'editorialTeam' => 
  array (
    'en_US' => '<p><span style="text-decoration: underline;"><strong>Editorial in Chief&nbsp;</strong></span></p>
<p><strong>Prof. dr. Adi Utarini, MSc, MPH, PhD</strong>&nbsp;(<a href="https://www.scopus.com/authid/detail.uri?authorId=6507275614" target="_blank" rel="noopener">Scopus ID</a>), Fakultas Kedokteran, Kesehatan Masyarakat, dan Keperawatan, Universitas Gadjah Mada (FKKMK UGM)</p>
<p>&nbsp;</p>
<p><span style="text-decoration: underline;"><strong>Editorial Boards</strong></span></p>
<p><strong>Dr. dr. Sutoto, MKes</strong>, (<a href="https://scholar.google.co.id/citations?hl=id&amp;user=zbpz6i8AAAAJ">Google Scholar ID</a>) Komisi Akreditasi Rumah Sakit (KARS)</p>
<p><strong>dr. Nico A. Lumenta, K.Nefro, MM, MHKes</strong>, (<a href="https://scholar.google.com/citations?hl=en&amp;user=lO7DtmQAAAAJ">Google Scholar ID</a>), Komisi Akreditasi Rumah Sakit (KARS)</p>
<p><strong>Hanevi Djasri</strong> (<a href="https://scholar.google.co.id/citations?hl=en&amp;user=ahtFQsoAAAAJ" target="_blank" rel="noopener">Google&nbsp;Scholar ID</a>,&nbsp;<a href="https://www.scopus.com/authid/detail.uri?authorId=57209135790" target="_blank" rel="noopener">Scopus ID</a>), Fakultas Kedokteran, Kesehatan Masyarakat, dan Keperawatan, Universitas Gadjah Mada (FKKMK UGM)</p>
<p>&nbsp;</p>
<p>&nbsp;</p>',
  ),
  'publishingMode' => 0,
  'disableUserReg' => false,
  'restrictSiteAccess' => false,
  'restrictArticleAccess' => false,
  'searchDescription' => 
  array (
    'en_US' => 'The Journal of Hospital Accreditation, diterbitkan oleh Komisi Akreditasi Rumah Sakit sebagai media sosialiasi berbagai penelitian dan upaya peningkatan mutu terkait dengan akreditasi RS di Indonesia',
  ),
  'enableAuthorSelfArchive' => false,
  'authorSelfArchivePolicy' => 
  array (
    'en_US' => '<p>This journal permits and encourages authors to post items submitted to the journal on personal websites or institutional repositories both prior to and after publication, while providing bibliographic details that credit, if applicable, its publication in this journal.</p>',
  ),
  'copyrightYearBasis' => NULL,
  'copyrightHolderType' => 'author',
  'copyrightNotice' => 
  array (
    'en_US' => '<p><img src="http://journals.telkomuniversity.ac.id/public/site/images/adhiprasetyo/creative_common_logo.png" alt=""></p>
<p>This work is licensed under a&nbsp;<a href="http://creativecommons.org/licenses/by-sa/4.0/" target="_blank" rel="noopener" data-saferedirecturl="https://www.google.com/url?hl=id&amp;q=http://creativecommons.org/licenses/by-sa/4.0/&amp;source=gmail&amp;ust=1517437127637000&amp;usg=AFQjCNFqJU8Qm0_iNQwJ0dqzXL3eDL6t8w">Creative Commons Attribution-ShareAlike 4.0 International License</a></p>
<p><strong>Copyright Notice</strong></p>
<p>An author who publishes in The Journal of Hospital Accreditation agrees to the following terms:</p>
<ul>
<li class="show">Author retains the copyright and grants the journal the right of first publication of the work simultaneously licensed under the Creative Commons&nbsp;Attribution-ShareAlike 4.0 License that allows others to share the work with an acknowledgement of the work\'s authorship and initial publication in this journal</li>
<li class="show">Author is able to enter into separate, additional contractual arrangements for the non-exclusive distribution of the journal\'s published version of the work (e.g., post it to an institutional repository or publish it in a book) with the acknowledgement of its initial publication in this journal.</li>
<li class="show">Author is &nbsp;permitted and encouraged to post his/her &nbsp;work online (e.g., in institutional repositories or on their website) prior to and during the submission process, as it can lead to productive exchanges, as well as earlier and greater citation of the published work (See&nbsp;<a href="http://opcit.eprints.org/oacitation-biblio.html">The Effect of Open Access</a>).</li>
</ul>
<p>Read more about the Creative Commons&nbsp;Attribution-ShareAlike 4.0 Licence here:&nbsp;<a href="https://creativecommons.org/licenses/by-sa/4.0/">https://creativecommons.org/licenses/by-sa/4.0/</a>.</p>',
  ),
  'copyrightNoticeAgree' => true,
  'licenseURL' => 'http://creativecommons.org/licenses/by-nc-sa/4.0',
  'enableLockss' => true,
  'enableClockss' => true,
  'enablePln' => false,
  'enablePortico' => false,
  'addThisDisplayStyle' => 'large_toolbox',
  'addThisProfileId' => '',
  'addThisUsername' => 'hanevi_djasri',
  'addThisPassword' => 'sekali',
  'submissionChecklist' => 
  array (
    'en_US' => 
    array (
      0 => 
      array (
        'content' => 'Naskah artikel belum pernah dipublikasikan dan tidak sedang dalam peninjauan pada jurnal lain',
        'order' => 20,
      ),
      1 => 
      array (
        'content' => 'File dokumen naskah dibuat dalam format OpenOffice, atau Microsoft Word, atau RTF.',
        'order' => 21,
      ),
      4 => 
      array (
        'content' => 'Naskah ditulis sesuai dengan panduan detil pada Author Guidelines.',
        'order' => 22,
      ),
      2 => 
      array (
        'content' => 'Cantumkan link URL untuk referensi-referensi yang digunakan (bila ada).',
        'order' => 18,
      ),
      5 => 
      array (
        'content' => 'Sudah dilengkapi dengan surat pernyataan keaslian.',
        'order' => 19,
      ),
      6 => 
      array (
        'content' => 'Sudah dilengkapi dengan surat penyataan pimpinan bahwa tidak berkeberatan untuk penyebutan nama rumah sakit ataupun lembaga (bila ada).',
        'order' => 23,
      ),
      7 => 
      array (
        'content' => 'Penelitian dilengkapi dengan ethical clearance dan atau ijin penelitian.',
        'order' => 24,
      ),
    ),
  ),
  'pageFooter' => 
  array (
    'en_US' => '<!-- p><strong>Diterbitkan oleh:</strong> <strong><a href="http://web.kars.or.id/" target="_blank" rel="noopener">Komisi Akreditasi Rumah Sakit (KARS)</a><br /></strong>Gedung Epicentrum Walk Unit 716B Jl. Boulevard, Epicentrum Selatan, Kawasan Rasuna,<br />Karet Kuningan, Kota Jakarta Selatan, Daerah Khusus Ibukota Jakarta 12960, Indonesia</p>
<p><strong>Bekerjasama dengan:</strong> <strong><a href="http://mutupelayanankesehatan.net" target="_blank" rel="noopener">Divisi Manajemen Mutu, Pusat Kebijakan dan Manajemen Kesehatan (PKMK)</a><br /></strong>Fakultas Kedokteran, Kesehatan Masyarakat dan Keperawatan, Universitas Gadjah Mada</p -->
<p><strong>Under licensed of:&nbsp;</strong><a style="color: #113241;" href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank" rel="noopener"><img src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" alt="Creative Commons License" align="middle"></a>&nbsp;<a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank" rel="license noopener">Creative Commons Attribution-ShareAlike 4.0 International License</a>.</p>
<p><strong>Built on: </strong><a href="https://pkp.sfu.ca/">The Public Knowledge Project\'s</a> OJS 3.1.2.1.</p>
<p><strong>Journal Indexed by:&nbsp;</strong></p>
<p><strong><a href="https://garuda.ristekbrin.go.id/journal/view/19625" target="_blank" rel="noopener"><img src="http://garuda.ristekbrin.go.id/assets/img/garuda1.png" width="47" height="11"></a>&nbsp;</strong><strong>&nbsp;</strong></p>
<p><strong><a href="https://www.base-search.net/Search/Results?q=dccoll%3Aftjha&amp;refid=dclink"><img src="https://www.base-search.net/about/download/logo_149x50_white.gif" alt="BASE - Bielefeld Academich Search Engine" width="119" height="40">&nbsp;</a></strong>&nbsp;<a title="Google Scholar" href="https://scholar.google.co.id/citations?hl=id&amp;authuser=1&amp;user=oRjE2pEAAAAJ" target="_blank" rel="noopener"><img src="https://jurnal.ugm.ac.id/public/site/images/admin/index/googlescholar.png"></a>&nbsp; <a href="http://onesearch.id/Search/Results?filter[]=repoId:IOS6507" target="_blank" rel="noopener"><img src="https://jurnal.ugm.ac.id/public/site/images/admin/index/onesearch.png"></a></p>
<div id="ios-widget">&nbsp;<img src="https://ecp.yusercontent.com/mail?url=https%3A%2F%2Fassets.relawanjurnal.id%2Flogo%2Frji.png&amp;t=1610593272&amp;ymreqid=a657342e-b4b8-bce4-1c0b-ba000101a400&amp;sig=mXFFcmkaZglc2Axo1JW7BQ--~D" alt="RJI" width="114" height="40"></div>
<div id="ios-widget">&nbsp;</div>',
  ),
  'authorGuidelines' => 
  array (
    'en_US' => '<p>Panduan Penulisan untuk ketiga macam artikel adalah sebagai berikut:</p>
<p><strong>1. Editorial</strong></p>
<p>Editorial merupakan bentuk artikel yang memaparkan tren perkembangan topik dan permasalahan dalam bidang kajian akreditasi rumah sakit yang ditulis dalam bentuk esai. Editorial ditulis oleh Dewan Editor dan para pakar pada bidang mutu dan akreditasi rumah sakit, yang diajukan melalui proses <em>submission</em> regular maupun melalui undangan Editor.</p>
<p>Tata Cara Penulisan:</p>
<p>1. Format tidak terpaku pada struktur tertentu, akan tetapi secara umum isi editorial mencakup:</p>
<ul>
<li class="show">Pendahuluan</li>
<li class="show">Isi yang dapat diuraikan dalam topik-topik bahasan</li>
<li class="show">Kesimpulan dan tantangan kedepan.</li>
</ul>
<p>2. Tulisan dibuat dalam format:</p>
<ul>
<li class="show">Spasi 1,5</li>
<li class="show">Font Times New Romans ukuran 12</li>
<li class="show">Maksimal 1.000 kata</li>
</ul>
<p>&nbsp;</p>
<p><strong>2. Artikel Penelitian</strong></p>
<p>Artikel penelitian melaporkan hasil penelitian sesuai dengan ruang lingkup jurnal yaitu mutu, keselamatan pasien, dan akreditasi. Topik yang disajikan dapat berupa deskripsi masalah mutu secara terinci, identifikasi faktor determinan, penelitian implementasi, penerapan intervensi maupun evaluasinya. Redaksi menerima artikel yang menggunakan berbagai jenis dan rancangan penelitian yang relevan dengan tujuan penelitian.</p>
<p>Tata Cara Penulisan:</p>
<p>1. Format isi naskah menggunakan struktur:</p>
<ul>
<li class="show">Abstrak</li>
<li class="show">Latar Belakang</li>
<li class="show">Metode</li>
<li class="show">Hasil</li>
<li class="show">Pembahasan</li>
<li class="show">Kesimpulan</li>
<li class="show">Ucapan Terima Kasih (kalau ada)</li>
<li class="show">Referensi&nbsp;</li>
</ul>
<p>2. Tulisan pada abstrak dibuat dalam format:</p>
<ul>
<li class="show">Spasi 1,5</li>
<li class="show">Font Times New Romans ukuran 10</li>
<li class="show">Struktur: Latar Belakang, Tujuan, Metode, Hasil, Kesimpulan, dan Kata kunci</li>
<li class="show">Maksimal 350 kata</li>
<li class="show">Jumlah kata kunci 4 – 6</li>
</ul>
<p>3. Tulisan pada bagian isi dibuat dalam format:</p>
<ul>
<li class="show">Spasi 1,5</li>
<li class="show">Font Times New Romans ukuran 12</li>
<li class="show">Maksimal terdapat 6 tabel dan atau gambar</li>
<li class="show">Maksimal 15 halaman&nbsp;atau 3.000 kata (tidak termasuk ucapan terima kasih dan referensi)</li>
</ul>
<p>4. Penulisan&nbsp;referensi menggunakan model Vancouver Style, panduan penulisan referensi dapat dibaca <a href="http://mutupelayanankesehatan.net/images/Petunjuk-Penulisan-Rujukan-JHA.pdf" target="_blank" rel="noopener">disini</a>.</p>
<p>5. Contoh artikel penelitian dapat dilihat&nbsp;<a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/article/view/15/5" target="_blank" rel="noopener">di sini.</a></p>
<p>6. Struktur artikel penelitian dapat dilihat&nbsp;<a href="http://mutupelayanankesehatan.net/images/2021/Template_Artikel-Penelitian_FIN.docx" target="_blank" rel="noopener">di sini.</a></p>
<p>&nbsp;</p>
<p><strong>3. Laporan Praktik Peningkatan Mutu</strong></p>
<p>Laporan peningkatan mutu merupakan bentuk artikel yang menyajikan bagaimana sebuah organisasi mengembangkan dan menerapkan program peningkatan mutu, ukuran keberhasilan yang digunakan, serta evaluasi dan pembelajaran yang dipetik.</p>
<p>Tata Cara Penulisan:</p>
<p>1. Format&nbsp;pada umumnya terdiri dari:</p>
<ul>
<li class="show">Abstrak</li>
<li class="show">Masalah Mutu</li>
<li class="show">Pilihan Solusi</li>
<li class="show">Implementasi</li>
<li class="show">Evaluasi dan Pembelajaran</li>
<li class="show">Ucapan Terima Kasih (bila ada)</li>
<li class="show">Referensi&nbsp;</li>
</ul>
<p>2. Tulisan pada abstrak dibuat dalam format:</p>
<ul>
<li class="show">Spasi 1,5</li>
<li class="show">Font Times New Romans ukuran 10</li>
<li class="show">Struktur: Masalah Mutu, Pilihan solusi, Implementasi, Evaluasi dan Pembelajaran, dan Kata Kunci</li>
<li class="show">Maksimal 350 kata</li>
<li class="show">Jumlah kata kunci 4 – 6</li>
</ul>
<p>3. Tulisan pada bagian isi dibuat dalam format:</p>
<ul>
<li class="show">Spasi 1,5</li>
<li class="show">Font Times New Romans ukuran 12</li>
<li class="show">Maksimal terdapat 6 tabel dan atau gambar</li>
<li class="show">Maksimal 15 halaman&nbsp;atau 3.000 kata (tidak termasuk ucapan terima kasih dan referensi)</li>
</ul>
<p>4. Penulisan referensi menggunakan model Vancouver Syle, panduan penulisan referensi dapat dibaca&nbsp;<a href="http://mutupelayanankesehatan.net/images/Petunjuk-Penulisan-Rujukan-JHA.pdf" target="_blank" rel="noopener">disini</a>.</p>
<p>5.&nbsp;Contoh laporan peningkatan mutu dapat dilihat <a href="http://jha.mutupelayanankesehatan.net/index.php/JHA/article/view/6/4" target="_blank" rel="noopener">di sini.&nbsp;</a></p>
<p>6. Struktur&nbsp;laporan peningkatan mutu dapat dilihat <a href="http://mutupelayanankesehatan.net/images/2021/Template_Laporan-Peningkatan-Mutu_FIN.docx" target="_blank" rel="noopener">di sini.</a></p>',
  ),
); ?>